News for package bosixnet

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: bosixnet
Binary: bosixnet-daemon, bosixnet-webui
Architecture: any all
Version: 1.8-1
Maintainer: Boris Pek <tehnick@debian.org>
Homepage: https://github.com/tehnick/bosixnet
Standards-Version: 3.9.8
Vcs-Browser: https://github.com/tehnick/bosixnet-debian
Vcs-Git: https://github.com/tehnick/bosixnet-debian.git
Build-Depends: cmake, debhelper (>= 9), dh-systemd, libfcgi-dev
Package-List:
 bosixnet-daemon deb net optional arch=all
 bosixnet-webui deb net optional arch=any
Checksums-Sha1:
 34a98aa61db82de894ffb6c4a695c4d80c13741f 12684 bosixnet_1.8.orig.tar.gz
 3cf49a4501f08e56b2ec0f339eab378778cdccac 3148 bosixnet_1.8-1.debian.tar.xz
Checksums-Sha256:
 2fb021d850a88315eddd4722482f41338bdb99f230a60d10de32bf5a549797ab 12684 bosixnet_1.8.orig.tar.gz
 f7d25dde399ae3361122e2e946499dea79bcc8313ff829ab9197532e2e41c82a 3148 bosixnet_1.8-1.debian.tar.xz
Files:
 bc22d68c3ad4b7b5ef4b180df7316e9a 12684 bosixnet_1.8.orig.tar.gz
 495d2926d97b9a15a8cbf2d5a8452eaa 3148 bosixnet_1.8-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIwBAEBCAAaBQJYDI8AExx0ZWhuaWNrQGRlYmlhbi5vcmcACgkQ0AFb0Sjzknhx
WRAApfWe7bE9wB0HpTpZAzpnaM8w1PTumfXIXeYLMAKB8KIQjQ4rwUEMyLeG99mz
vvdW8SBS1QLF/+PJVOvYHpz4ril6qHm1jzIshlUDWrbf2mml5hQ8QCmk7AHNSsSu
J7MYYMfaN12FAEKtLnSj1a+15Zzb/jBUOf3zVpyx1U66Sk071Z+Nwc7bIKz0GfWs
wbwW2QAGsXuaIH81vnK4fVEJGzLqjgKXHnGmcOxCj7r+arqNGK9/DTHnS2YnDWrl
1WvY3xEfl6cZGiZhvBsfqmeSGdzZ2Ug/fLwlCkmQQ4k+k7q2kathbz1O0B2Sexim
KORcGJ3aoOKkRkxRQQ/8xVPOEv8kyw/3lfZdT4hgd3M+ZAGl+cUpuTRAWbUrtAgx
0VdEajNNcsqMyzQG4CAf8codFzQ1JdeNQOkyEyREDOAO5nEFZOTzwmwIVsb5fkhk
zBeqUf1eaSIvJJhSB1UGQl3wk5XEJ1K4eysA3acUZRR61b4Hw1G59FwIb3Zq5FGs
XgSCmmGx8piAwwoDmtX/TATY542F0R/bOio/gzxYtzO8PIKRd4Ztec7LW5N+wEl0
BIXMz1pOEAu0B104uYRmgHZ/RJYcPnD+TL9Eu5Zqnhbl3BZu4Otq2vJRaF+q8NJq
9b6kSEii6/5g1Zc1TIUcg9c7DNi6WM0Nx0pdk0Xt6zwKcFU=
=DFmN
-----END PGP SIGNATURE-----

<span id="changes">Changes:</span>
bosixnet (1.8-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8 (was 3.9.6): no changes required.
  * Update debian/control:
    - fix lintian error init.d-script-needs-depends-on-lsb-base
    - fix lintian note vcs-field-uses-insecure-uri vcs-git
    - add build dependency on dh-systemd
  * Update debian/rules:
    - add --list-missing and --with systemd options for dh
  * Update debian/bosixnet-*.install files.
  * Update years in debian/copyright.

 -- Boris Pek <tehnick@debian.org>  Sun, 23 Oct 2016 13:20:36 +0300